Endpoint Vulnerability

CVE-2019-14664thunderbird-enigmail: information leak in response to encrypted mail [fedora-all]

Description

information leak in response to encrypted mail [fedora-all]

Affected Products

thunderbird-enigmail

References

CVE-2019-14664,